"#.0\ \G\B" = "#.0\ \G\B";
"#.0\ \M\B" = "#.0\ \M\B";
"#.0\ \k\B" = "#.0\ \k\B";
"#.0\ \k\B\/\s" = "#.0\ \k\B\/\s";
"%@ sent" = "%@ sendt";
"%i active" = "%i aktiv";
"%i busy" = "%i optaget";
"%i days" = "%i dage";
"%i hours" = "%i timer";
"%i minutes" = "%i minutter";
"%i queued" = "%i i kø";
"%i seconds" = "%i sekunder";
"%i kbps" = "%i kb/s";
"(of %i)" = "(af %i)";
", " = ", ";
"1 day" = "1 dag";
"1 hour" = "1 time";
"1 minute" = "1 minut";
"1 second" = "1 sekund";
"Aborted" = "Afbrudt";
"Complete" = "Fuldført";
"Connecting..." = "Forbinder...";
"Disk error occurred" = "Disk fejl fundet";
"Gathering sources..." = "Indsamler kilder...";
"Gave up" = "Gav op";
"Invalid license" = "Ugyldig licens";
"No active sources" = "Ingen aktive kilder";
"Paused" = "På pause";
"Possibly corrupt" = "Muligvis ødelagt";
"Queued" = "Stillet i kø";
"Saving..." = "Gemmer...";
"Verifying..." = "Verificere...";
"What's New?" = "Hvad er nyt?";
"remaining" = "tilbage";